<template>
  <div class="app-container">
    文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档文档
  </div>
</template>

<script>
export default {
  name: "document",
  data() {
    return {};
  },
  mounted() {},
  methods: {},
};
</script>

<style scoped lang="scss">
.app-container {
}
</style>